[Switch] NSC Builder v0.93 disponible

346 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Wii / Wii U
[Switch] NSC Builder v0.93 disponible
Le développeur juleontheroad a mis en ligne cette nuit une nouvelle version de NSC_Builder qui a maintenant évolué en v0.92. NSC Builder gère pour rappel le cryptage "titlerights" des fichiers NSP de votre système, ceux-ci étant installés par Tinfoil ou encore SXOS lors de l'installation de NSP. Ce programme vous permet aussi de créer des fichiers XCI ou NSP multi-contenu en automatisant le processus d'obtention de fichiers XCI ne nécessitant pas de ticket. 
 
 
 
 
 
 
Changelog v0.92 
 
- Ajout de la compression et la décompression des fichiers NSP à NSCB :
- Ajout du mode 8 qui implémente la compression et la décompression directe des fichiers NSP en utilisant le standard NSZ de blawar.
- Pour l'instant, il ne supporte que les jeux de base et les DLCs. L'implémentation de XCZ sera bientôt disponible.
- Ajout de la lecture pour les informations de jeu, cnmt et nacp dans NSCB pour les fichiers NSZ.
- Ajout de la lecture dans l'interface graphique NSCB File_Info pour les fichiers NSZ. L'onglet Titres n'est actuellement pas supporté pour les NSZ.
- Ajout de slimjet portable comme option pour file_info gui. Il suffit de droper slimjet portable dans ztools\Chromium
- Correction du lecteur d'informations de jeu pour les fichiers XCI.
 
 
Edit 12.10.2019 :
 
Téléchargement : NSC Builder v0.93
 
Jeudi 10 Octobre 2019, 05:28 par tralala
Source : github.com/julesontheroad/NSC_BUILDER/releases
10 octobre 2019, 05:50
Approuver ce commentaire (+1)
Merci pour la news
Répondre à ce commentaire
10 octobre 2019, 07:21
Approuver ce commentaire (+1)
Cool merci pour la news j’attend goldleaf et je me met aux nsz
Répondre à ce commentaire
10 octobre 2019, 07:28
Approuver ce commentaire (+1)
Hum charal ce bon sa
Répondre à ce commentaire
10 octobre 2019, 07:53
Approuver ce commentaire (+1)
Merci pour la News, plus qu'à attendre un support d'un installateur open source comme goldleaf compatible NSZ
Répondre à ce commentaire
10 octobre 2019, 08:04
Approuver ce commentaire (+1)

Merci pour la News, plus qu'à attendre un support d'un installateur open source comme goldleaf compatible NSZ


Tinfoil le fait déjà dans la version 5.00 il me semble
Par contre dommage sa fonctionne pas sur les super nsp
Répondre à ce commentaire
10 octobre 2019, 09:06
Approuver ce commentaire (+1)
Bonjour

Vous pourrez attendre longtemps le support des NSZ sur goldleaf. L auteur est contre le piratage comme pour les XCI, et le support gdrive

Source : https://github.com/X...leaf/issues/417


Donc si on veut utiliser ce support go tinfoil 5.0.0

Cdt
Répondre à ce commentaire
10 octobre 2019, 11:03
Approuver ce commentaire (+1)
merci, rien à voir avec la news, mais quand est-il de flycast sur sx 2.9.2 et firmware 9.0.1? il fonctionne ou pas? merci pour vos retours
Répondre à ce commentaire
10 octobre 2019, 11:27
Approuver ce commentaire (+1)

BonjourVous pourrez attendre longtemps le support des NSZ sur goldleaf. L auteur est contre le piratage comme pour les XCI, et le support gdriveSource : https://github.com/X...leaf/issues/417Donc si on veut utiliser ce support go tinfoil 5.0.0Cdt

Bah alors je comprends pas la réponse de xortroll, il permet l installation des jeux nsp mais pas nsz car nsz c pas un format officiel ?
Répondre à ce commentaire
10 octobre 2019, 11:59
Approuver ce commentaire (+1)

Bonjour
 

Le nsp a la base c été pour les homebrew. Apres on a put s en servir pour les jeux.

Cdt

Répondre à ce commentaire
Utilisateur en ligne
10 octobre 2019, 13:24
Approuver ce commentaire (+1)
+1
 L'implémentation de XCZ sera bientôt disponible.
Sa sous entend que un futur proche qu'une version SXOS supportera le XCI compressé.
 
- Correction du lecteur d'informations de jeu pour les fichiers XCI.
Une correction sans doute avec le rapport avec ce qui a été dit par TX  pour les superXCI et mauvaise metadonné...
 
Après si l’auteur de https://github.com/XorTroll/Goldleaf veut pas il y a un support XCZ/NSZ ; il y aura surement un forks qui implémentera et puis c'est tout .
Répondre à ce commentaire
10 octobre 2019, 13:45
Approuver ce commentaire (+1)

Bonjour
 
Le nsp a la base c été pour les homebrew. Apres on a put s en servir pour les jeux.
Cdt


Ouais mais y a pas moyen de détecter un jeux, dlc et update homebrew alors pr bloquer ? Car la c bidon comme excuse.
Il fait l autruche :)
Répondre à ce commentaire
10 octobre 2019, 13:46
Approuver ce commentaire (+1)

 L'implémentation de XCZ sera bientôt disponible.
Sa sous entend que un futur proche qu'une version SXOS supportera le XCI compressé.
 
- Correction du lecteur d'informations de jeu pour les fichiers XCI.
Une correction sans doute avec le rapport avec ce qui a été dit par TX  pour les superXCI et mauvaise metadonné...
 
Après si l’auteur de https://github.com/XorTroll/Goldleaf veut pas il y a un support XCZ/NSZ ; il y aura surement un forks qui implémentera et puis c'est tout .

Ah bah oui lol
Répondre à ce commentaire
10 octobre 2019, 14:39
Approuver ce commentaire (+1)
Bonjour
 
Mais juridiquement il se protège . C est pas sur des mec comme nous que Nintendo viendra toquer. Nous elle s arrête au ban ;)
 
Cdt
Répondre à ce commentaire
10 octobre 2019, 16:19
Approuver ce commentaire (+1)

Bonjour
 
Mais juridiquement il se protège . C est pas sur des mec comme nous que Nintendo viendra toquer. Nous elle s arrête au ban ;)
 
Cdt


Alors c Nintendo qui sont carrément mauvais la dessus lol.
T en mieux pr nous
Répondre à ce commentaire
10 octobre 2019, 16:38
Approuver ce commentaire (+1)

Bonjour ,

Avez vous testé la compression de nsp avec le script de Blawar ?
pour ma part , j'ai compressé mon backup de Zelda BTW , je suis passé de 14G à 10G :| ,ok c'est réussit (mais j'ai pas encore testé de l'installer avec tinfoil et NUT, a voir ce soir si j'ai le courage).
par contre sur un Xeon E3-1230 v3 , 32G de RAM et un disque 7200t/m, j'ai mis plus d'une heure avec la compression "level17"
des retours chez vous ??
je vais tester d'un autre PC en I9 et SSD ce soir (là aussi si j'ai le courage)

Répondre à ce commentaire
10 octobre 2019, 18:54
Approuver ce commentaire (+1)
v0.92b - Bugfix:
- Fixes error with compression level argument in squirrel.
Répondre à ce commentaire
Utilisateur en ligne
11 octobre 2019, 01:59
Approuver ce commentaire (+1)
Je vais attendre la version 0.92c qui devrait sortir d'ici peu pour faire une mise à jour dans mon script, cette version fixera le mode "info" pour les updates/DLCs.

Edit: Bon bah la 0.93 est sortie, la traduction française se trouve dans la version 4.0.71 de mon script.
Répondre à ce commentaire
12 octobre 2019, 10:19
Approuver ce commentaire (+1)
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer